CVE-2002-0276

2002-05-31T00:00:00
ID CVE-2002-0276
Type cve
Reporter NVD
Modified 2016-10-17T22:18:09

Description

Buffer overflow in various decoders in Ettercap 0.6.3.1 and earlier, when running on networks with an MTU greater than 2000, allows remote attackers to execute arbitrary code via large packets.